<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <setting> 0.00000 </setting> <!--  0 deg -->
  <setting> 0.15626 </setting> <!--  5 deg -->
  <setting> 0.31250 </setting> <!-- 10 deg -->
  <setting> 0.62500 </setting> <!-- 20 deg -->
  <setting> 1.00000 </setting> <!-- 32 deg -->

</PropertyList>
